body {
	padding-top: 0px;
	padding-bottom: 0px;
	background: url("/bg.png");
	background-image: url("/bg.png");
	background-attachment: scroll;
	background-repeat: repeat;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
	font-family: 'PT Sans', sans-serif;

}
.whyuse ul{
	list-style:none;
	margin:0;
}
a > i, a:hover >i{
	color:#333;
	text-decoration: none;
}
.circle {
	background-color: #911;
	width: 16em; 
	height: 4em;
	border-radius: 10%;
	padding: 10px;
	margin: 10px;

}
.cleardown {
	position: relative;
}
.items{
	font-size: 28px;
}
.container {
	margin: 0 auto;
	max-width: 1130px;
}
.container > hr {
	margin: 60px 0;
}
.innerContainer {
	margin-left:30px;
	width:1110px;
}
.innerleft {
	margin-left:30px;
	width:1110px;
}
.innerright {
	margin-left:30px;
	width:1110px;
}
.jumbotron {
	margin: 80px 0;
	text-align: center;
}
.jumbotron h1 {
	font-size: 100px;
	line-height: 1;
}
.jumbotron .lead {
	font-size: 24px;
	line-height: 1.25;
}
.jumbotron .btn {
	font-size: 21px;
	padding: 14px 24px;
}
.marketing {
	margin: 60px 0;
}
.marketing p + h4 {
	margin-top: 28px;
}
ul.thumbnails {
	margin-top:10px;
    margin-left: -10px;
}
ul.thumbnails > li{
	margin-left: 6px;
}
.footer{
	color:#b2b1b1;
	font-size:12px;
	padding:10px 10px 10px 20px;
	background:#262525 url('../images/footer_strip.jpg');
}
.footer .span3{
	margin-left:20px;
}
.copyright{
	padding:10px 0 0 20px;
	background-color:#111111;
	color:#868484;
	font-family:Arial, serif;
	font-size:11px;
}
.footer h4 {
	
	color:#b2b1b1;
}
.underline{	
	padding-bottom:4px;
	border-bottom:1px dotted #514f4f;
}
#contactform{
	
	width: 100%;
	padding:15px;
	}
#contactform ul {
	 margin:0; padding:0; list-style:none;
}
#contactform li {
	margin:0; padding:0; background:none; border:none; display:block;
}
#contactform label{
	display:block;
	font-weight: bold;
	text-align:right;
	margin-top:5px;
	width:180px;
}
#contactform .small{
	color:#000000;
	text-decoration:none;
	font-weight: normal;
	display:block;
	text-align:right;
	width:180px;
}
#contactform .red{
	color:#ff0000;
		font-weight: normal;
}
.red{
	color:#ff0000;
	font-weight: normal;
}
#contactform .note{
	color:#000000;
	text-decoration:none;
	font-weight: normal;
	display:block;
	text-align:left;
	width:400px;
}
#contactform .textfield{
	float:left;
	width:200px;
	margin:2px 0 5px 10px;
	padding:4px 2px;
	color: #797a7a;
	font-size: 12px;
	font-weight: normal;

	-moz-border-radius: 4px; border-radius: 4px;
}
#contactform .textfieldarea { 
	float:left;
	width:300px;
	margin:2px 0 5px 10px;
	padding:4px 2px;
	color: #797a7a;
	font-size: 12px;
	font-weight: normal;

	-moz-border-radius: 4px; border-radius: 4px;
}
.thumbnail .caption {
	min-height:190px;
}
.row-fluid > .span8 > .home_box, .row-fluid > .span4 > .home_box{
	min-height:208px;
}
.menu{
	padding:0 10px;
}
#usernav{
	list-style:none;
	padding:0;
	margin:0;
}
#camera_wrap_4 {
	margin: 0 auto;
	max-width:750px;
	width: 100%;
	height:auto;
}
.camera_bar {
	z-index: 2;
}
.navbar-wrapper {
    position: relative;
    z-index: 10;    
}
.navbar-wrapper .navbar {
}
.navbar .navbar-inner {
    border: 0;
    -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
    -moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
    box-shadow: 0 2px 10px rgba(0,0,0,.25);
}
.navbar .navbar-inner {
	padding: 0;
}
.navbar-inner {
	border: 1px solid #005a76;
}
.container .nav-collapse.collapse{
	height:auto;
}
.navbar .nav > li > a {
	text-shadow:none;
	padding: 10px 28px;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
	background: url(../images/nav_active.jpg);
	color:#fff;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	background: url(../images/nav_active.jpg);
	color: #fff;
}
.navbar .nav li:first-child a {
	border-left: 0;
	border-radius: 3px 0 0 3px;
}
.navbar .nav li:last-child a {
	border-right: 0;
	border-radius: 0 3px 3px 0;
}
@media only screen and (min-width : 1200px) {
	.navbar .nav > li > a {
		text-shadow:none;
		padding: 10px 18px;
	}
}
@media (max-width: 979px) {
    .container.navbar-wrapper {
        margin-bottom: 0;
        width: auto;
    }
    .navbar-inner {
        border-radius: 0;
    }
}
@media (max-width: 767px) {
    .navbar-inner {
    }
}